<?php defined('BASEPATH') || exit('No direct script access allowed');

$config['theme.module'] = 'newsletter';

$config['theme.header'] = "header";

$config['theme.menu'] = "";

$config['theme.footer'] = "footer";

$config['theme'] = array(
    $config['theme.header'],
    $config['theme.menu'],
    $config['theme.footer']
);

$config['theme.css'] = array(
    Template::theme_url('css/bootstrap.min'),
    Template::theme_url('css/styles'),
    'font-awesome.min.css',
    'ionicons.min.css'    
);

$config['theme.js'] = array(
    'modernizr-2.5.3.js',
    Template::theme_url('js/jquery-1.12.4.min') ,
    Template::theme_url('js/bootstrap.min')
);